{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "Addresses";
  NSMainNibFile = "";
  NSPrincipalClass = "Addresses";
  Classes = 
("ADAddressBook", "ADConverterManager", "ADEnvelopeAddressBook", "ADScriptingInfo", "ADGroup", "ADLocalAddressBook", "ADMultiValue", "ADMutableMultiValue", "ADPerson", "ADPListConverter", "ADPluginManager", "ADPublicAddressBook", "ADRecord", "ADEnvelopeSearchElement", "ADRecordSearchElement", "ADSearchElement", "ADVCFConverter")
  ;
}
